package depart.maquettes;

import java.util.List;

import ca.ntro.app.Ntro;

public class MaquetteDepart {
	

	public static String chaineAuHasard() {

		List<String> choixDeNoms = List.of("str01", 
				                           "str02", 
				                           "str03", 
				                           "str04", 
				                           "str05", 
				                           "str06", 
				                           "str07");

		return Ntro.random().choice(choixDeNoms);

	}

	public static int entierAuHasard() {
		return Ntro.random().nextInt(30);
	}
}
